<comp-landing
    vid="/projects/client-work/holo-mon/holo-mon-16x9.mp4"
    poster="/projects/client-work/holo-mon/holo-mon-16x9l.webp"
    text="MEMORIES<br>OF&nbspNOBODY">
</comp-landing>
    <comp-info>
        <div slot="text">
            This project was made for Hollowed Ghosts's second track, Memories of Nobody, released on Noiseporn. Following up their debut Broken Heart, the goal of this project was to further reinforce their sakura flower branding. All the models & shaders were made from scratch procedurally, adding to a growing library of unique branding elements.
        </div>
    </comp-info>
<comp-feature-grid>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        img="/projects/client-work/holo-mon/holo-mon-aspect.webp">
        <div slot="caption">ANY DEVICE</div>
        <div slot="text">Different devices & platforms present content at different sizes and aspect ratios. To best serve all of them, this project was designed to fit any aspect ratio. No matter where it lives, there is a rendition that will look right at home.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row"
        img="/projects/client-work/holo-mon/holo-mon-banner.webp">
        <div slot="caption">ANY PLATFORM</div>
        <div slot="text">Platform banners are a great opportunity for promotion. Each platform has its own size specifications, so building an adaptable design allows for banners to be optimized for every platform.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        type="video"
        img="/projects/client-work/holo-mon/holo-mon-live.webp"
        video="/projects/client-work/holo-mon/holo-mon-live.mp4">
        <div slot="caption">ANY VENUE</div>
        <div slot="text">Digital content doesn't only have to exist online. Bringing it into the live arena is another way artists can communicate their creative direction. This project was designed from the start to be a great asset for live performances.</div>
    </comp-feature>
    <comp-route route="/client-work" slot="button">
        <comp-button>
            VIEW&nbspMORE&nbspCLIENT&nbspWORK
        </comp-button>
    </comp-route>
</comp-feature-grid>
